DigNuke.com DotNetNuke Blog
 Search

DigNuke Modules compatible with DNN 6

digmike
Created 2 years 326 days ago
by digmike

Like It Don't Like Like It: 7 Don't Like: 3

  • Currently 0.00/5 Stars.
  • 1
  • 2
  • 3
  • 4
  • 5


Tags:
Categories: categoryDigArticle categoryDigContest categoryDigRotate categoryDigScatter categoryDigFlash categoryDigMeta categoryDotNetNuke
Views: 2286

Print

All our modules are working on DNN6.  If you are using DNN6, use the following versions or higher:

  • DigArticle 4.4
  • DigRotate 4.1
  • DigContest 2.6.5
  • DigFlash 2.0.3
  • DigMeta 1.6.0
  • DigScatter 1.2.0


No Comments


Add Comment

Enter the name you would like to appear on the comment.
(required)
Enter the email you would like to use to get updates. You email is not visible and can not be used by other users.
(required)
If you have a website, enter the url here. Ex: www.site.com
Enter you comment help.

CAPTCHA image
Enter the code shown above in the box below
 
  Post Comment